<template>
    <div>
        <nuxt />
        <Alert />
        <Confirm />
        <Loading />
    </div>
</template>

<script>
import Alert from '../components/alert';
import Confirm from '../components/confirm';
import Loading from '../components/loading';

export default {
	components: {
		Alert,
		Confirm,
		Loading
	}
}
</script>
